<?xml version="1.0" encoding="UTF-8"?>
<sequence name="Creditmemo_Cancel_SelectDSS_seq" trace="disable" xmlns="http://ws.apache.org/ns/synapse">
  <log level="custom">
    <property name="Creditmemo_Cancel_ECC_OPS" value="****Select Creditmemo or cancel from the DSS*****"/>
  </log>
  <payloadFactory media-type="xml">
    <format>
      <p:_getselectcreditmemocancel xmlns:p="http://ws.wso2.org/dataservice"/>
    </format>
    <args/>
  </payloadFactory>
  <call>
    <endpoint key="gov:/motorola/aloha/creditmemocancel/dss/Creditmemo_Cancel_Refund_ECC_To_DSS"/>
  </call>
</sequence>
